<?xml version="1.0" encoding="utf-8" ?>
<!--
0,logo_mc,0,2,150,150,100,60|0,logo_mc,2,1,300,300,150,100|1,logo_mc,4,LB
 scaleMode="scale"
 0,logo_mc,0,2,150,150,100,60|0,logo_mc,2,1,300,300,150,100|1,logo_mc,4,LB
-->

<!--	<siteinfo>
		<sitename>FWCMS-FLASH站点组合管理系统-FlashWebsiteCombinManagementSystem</sitename>
		<website>http://127.0.0.1/</website>
		<contact>
			<telphone>13939562197</telphone>
			<phone>+86-0371-12345678</phone>
			<email>dawnboy@yeah.net</email>
			<url>http://www.129810.net/</url>
			<address>河南省郑州市花园路</address>
			<oicq>11873831</oicq>
		</contact>
		<copyright href="http://www.qianshouchina.com">Copyright © 2010-2011 129810.Net.All rights reserved.河南省郑州市XXXXXXXXXXXXXX</copyright>
		<support href="http://www.qianshouchina.com">技术支持:XXXXX</support>
	</siteinfo>-->

<configuration uid="0">
	<progressBar type="default" set="500,100,#ff0000,#666666,0.1" id="progress" src="resource/loading.swf" level="0" alignSets="Center,0" data="configuration.xml" onProgressFunc="Loading" onStartFunc="Start" onFinishFunc="Finish" reset="" />
	<resource>
		<res id="covers" tag="覆盖类素材" preload="true" layer="bottom" >
			<res id="nav" tag="导航" src="swf,resource/nav.swf" preload="true" reset="30,250,0,0" btnAction="btn_0#0,index,0&btn_1#0,diary,0&btn_7#0,baby,0" />
			<res id="flower" tag="" src="swf,resource/flower.swf" alignSets="LB,2"  preload="true" reset="-50,-20,690,220" />
			<res id="gress" tag="" src="swf,resource/gress.swf" alignSets="LB,2"  preload="true" loadSets="1,1,bottom" />
		</res>
		
		<res id="cloumn" tag="板块" preload="true" layer="bottom" >
			<res id="index" space="cloumn" tag="首页" src="swf,resource/index.swf" alignSets="RB,2" preload="true" reset="0,50,910,550" moveOut="clear" unloadSets="1,0,RB" loadSets="1,0,RB" 
				btnAction="btn5#4,nav,0,to,4|0,baby,0&btn2#4,nav,0,to,1|0,diary,0&btn3#4,nav,0,to,2|0,photo,0" 
				overAction="btn5#4,nav,0,move,4&btn2#4,nav,0,move,1&btn3#4,nav,0,move,2" 
				outAction="btn5#4,nav,0,move&btn2#4,nav,0,move&btn3#4,nav,0,move"
			 />
			<res id="diary" space="cloumn" tag="日志" src="swf,resource/diary.swf" alignSets="Center,2" moveOut="clear" unloadSets="1,0,CB" loadSets="1,1,CT" reset="0,0,850,415" />
			<res id="baby" space="cloumn" tag="宝宝" src="swf,resource/baby.swf" alignSets="Center,2" moveOut="clear" unloadSets="1,0,CB" loadSets="1,1,CT" />
		</res>
		
		<res id="ress" tag="背景类素材" preload="true" layer="bottom" >
			<res id="bird" tag="" src="swf,resource/logo.swf" alignSets="LT,1" preload="true" reset="50,20,0,0"/>
			<res id="marryTimer" tag="计时" src="swf,resource/ttree.swf" alignSets="RT,2" preload="true" reset="-50,-100,0,0" loadSets="" />
			<res id="bigbg" tag="" src="swf,resource/bg.swf" alignSets="Center,0"  preload="true" status="1,1.5" loadSets="1,0,Center" />
		</res>
	</resource>
</configuration>